@charset "utf-8";
@font-face {
    font-family: 'ALKATIP Basma Tom';
    src: url('/weiyu/ALKATIPBASMATOM.eot'); /* IE9 Compat Modes */
    src: url('/weiyu/ALKATIPBASMATOM.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */ url('/weiyu/ALKATIPBASMATOM.woff2') format('woff2'),
        /* Super Modern Browsers */ url('/weiyu/ALKATIPBASMATOM.woff') format('woff'),
        /* Pretty Modern Browsers */ url('/weiyu/ALKATIPBASMATOM.ttf') format('truetype'),
        /* Safari, Android, iOS */ url('/weiyu/ALKATIPBASMATOM.svg#ALKATIP Basma Tom') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}
* {

}
html,input,div,table,textarea,select,p,td,body,FORM,span,button{ font-family:"ALKATIP Basma Tom"}
/*.span{font-family:"ALKATIP Basma Tom"}/*